Crates - The easy to configure Crates Plugin! [1.8 / 1.12-1.17] [Open Source] 1.15

The easy to configure Crates Plugin!

  1. Add Support to 1.17

    Zarosch
    - I've add support for the minecraft version 1.17. Now is also the newest version a fallback if the version was not found. So you dont have to wait so long for a update in the next version.
    - Remove Autoupdater
    - Fix Playerhead textures
    - Add new Crate type: key
Return to update list...